Bug 72748 - Setup OK, but after there is a lot of vertical bars
Setup OK, but after there is a lot of vertical bars
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: XFree86 (Show other bugs)
7.3
i686 Linux
high Severity medium
: ---
: ---
Assigned To: Mike A. Harris
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-08-27 07:08 EDT by Need Real Name
Modified: 2007-03-26 23:56 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-20 11:00:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2002-08-27 07:08:16 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; .NET CLR 
1.0.3705)

Description of problem:
The graphic installation is ok, setup ok, my card is supported, but when X 
starts, there is a lot of verticals bar every 3mm, that make the fonts and 
icons bad (unreadable)... there is no errors in log file, and also all seems 
work well, only those bars...

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. startx

1. Xconfigurator
2. All ok, when try if all work, i can see those bars
	

Actual Results:  when X start, at boot or manually, i always see those 
transparent vertical bars that delete the fonts under it and the icons.

Expected Results:  i want only use X for develop, no need 3d acceleration, just 
only a simple graphic mode in 1024x768...

Additional info:

Xfree 4.2.0-8 (from installation CD)
Kernel 2.4.18-3 (from installation CD)
kernel 2.4.18-10 (from up2date)

I tried to upgrade the DRI with the last version, but nothing change...

Notebook Compaq presario 2813TC (from 2800 series) with ATI Mobility Radeon 
7500 M7 32MB ram DDR, 30GB, video 14" 1024x768
Comment 1 Need Real Name 2002-08-27 07:14:53 EDT
i check on google.com, there is a lot of peoples that have the same problem as 
me with redhat, mandrake and freebsd, also with compaq (as mine) and asus.

Seems a problem with Xfree, not a problem with redhat, but i need only a X for 
develop, no need 3d accelerator or something so, just only a video in 1024x768 
16bit is ok, if you can find a solution or just tell me how to configure a VGA 
that can work.

I used xf86config:
Generic SVGA
Generic VGA
Radeon (generic)
Radeon 7500 Mobility M7
Radeon 7500

nothing change... also changed monitor:
Generic Laptop monitor 1024x768
Generic Laptop monitor 800x600
Generic Laptop monitor 640x480
Generic VGA monitor
Generic SVGA
.. and others that i forgot...
Comment 2 Mike A. Harris 2002-09-01 06:24:42 EDT
Without the ability to reproduce this problem on the hardware it is
happening on, there isn't any way to easily fix it.  Please report
this bug upstream to XFree86 directly on the xpert@xfree86.org mailing
list, and xfree86@xfree86.org bug report address.

I do not have access to a Radeon Mobility M7 laptop.

Defering bug report until problem is fixed by upstream XFree86 or
a publically available patch shows up.
Comment 4 Mike A. Harris 2005-04-20 11:00:17 EDT
Since this bugzilla report was filed, there have been several major
updates to the X Window System, which may resolve this issue.  Users
who have experienced this problem are encouraged to upgrade to the
latest version of Fedora Core, which can be obtained from:

        http://fedora.redhat.com/download

If this issue turns out to still be reproduceable in the latest
version of Fedora Core, please file a bug report in the X.Org
bugzilla located at http://bugs.freedesktop.org in the "xorg"
component.

Once you've filed your bug report to X.Org, if you paste the new
bug URL here, Red Hat will continue to track the issue in the
centralized X.Org bug tracker, and will review any bug fixes that
become available for consideration in future updates.

Setting status to "CURRENTRELEASE".

Note You need to log in before you can comment on or make changes to this bug.